# Uses of Class
org.apache.sysds.runtime.compress.io.ReaderCompressed

Packages that use ReaderCompressed
Package
Description
org.apache.sysds.runtime.compress.io

## Uses of ReaderCompressed in org.apache.sysds.runtime.compress.io

Methods in org.apache.sysds.runtime.compress.io that return ReaderCompressed
Modifier and Type
Method
Description
`static ReaderCompressed`
ReaderCompressed.`create()`